package intrinsic.mx.managers;

public interface IHistoryManagerClient {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void loadState(Object arg0);
public String toString();
public Object saveState();

}
